/*----------------------------------------------------------
 Standardwerte
 - Grundeinstellungen
 - a,form,body,td,th,textarea,ul
----------------------------------------------------------*/
#STAN_Seite,
#STAN_Rechts,
#STAN_Mitte,
#STAN_Links,
#STAN_Anzeige,
#STAN_Inhalt,
#STAN_Sonst,
#STAN_Menue {
 position:                                 relative;
 width:                                        100%;
 top:                                           0px;
 left:                                          0px;
 font-size:                                     0px;
 line-height:                                   0px;
}

#STAN_Seite,
#STAN_Rechts,
#STAN_Mitte,
#STAN_Links,
#STAN_Anzeige,
#STAN_Sonst,
#STAN_Menue {
 height:                                       100%;
}

#STAN_Links {
 font-size:                                     1px;
 line-height:                                   1px;
 background-color:                          #fcf0d3;
}

#STAN_Mitte {
 background-image:           url(../bild/mitte.jpg);
 width:                                      1000px;
}

#STAN_Rechts {
 font-size:                                     1px;
 line-height:                                   1px;
 background-color:                          #f0f5f6;
}

#STAN_Oben,
#STAN_Unten1,
#STAN_Unten2 {
 position:                                 absolute;
 left:                                          0px;
 width:                                      1000px;
}

#STAN_Oben {
 top:                                           0px;
 height:                                      110px;
 background-image:            url(../bild/oben.jpg);
}

#STAN_Unten1 {
 bottom:                                        0px;
 height:                                      220px;
 background-image:           url(../bild/unten.jpg);
}

#STAN_Unten2 {
 bottom:                                      220px;
 height:                                      160px;
 background-image:         url(../bild/unten_2.jpg);
}

#STAN_Sonst {
 width:                                       220px;
}

#STAN_Anzeige {
 width:                                       500px;
 height:                                       100%;
 overflow:                                     auto;
}

#STAN_Inhalt {
 width:                                        100%;
 overflow:                                  visible;
}

#STAN_Menue {
 width:                                       275px;
}

/*----------------------------------------------------
 Oben
----------------------------------------------------*/
#STAN_Besucher,
#STAN_Punkt0,
#STAN_Punkt1,
#STAN_Punkt2,
#STAN_Ueberschrift,
#STAN_Logo {
 position :                             absolute;
}

#STAN_Besucher {
 left:                                      26px;
 width:                                    200px;
 top:                                       10px;
 height:                                    15px;
 text-align:                                left;
 font-weight:                                400;
 font-size:                                 11px;
 line-height:                               15px;
}

#STAN_Punkt0,
#STAN_Punkt1,
#STAN_Punkt2 {
 left:                                      26px;
 width:                                    100px;
 top:                                       50px;
 height:                                    20px;
 background-image:          url(../bild/bad.jpg);
}

#STAN_Punkt1 {
 left:                                     134px;
 width:                                    120px;
 background-image:        url(../bild/sauna.jpg);
}

#STAN_Punkt2 {
 left:                                     704px;
 width:                                    150px;
 background-image:     url(../bild/wellness.jpg);
}

#STAN_Ueberschrift {
 left:                                     273px;
 width:                                    430px;
 top:                                       34px;
 height:                                    36px;
 background-image: url(../bild/ueberschrift.jpg);
}

#STAN_Logo {
 left:                                     860px;
 width:                                    130px;
 top:                                        0px;
 height:                                    70px;
 background-image:         url(../bild/logo1.gif);
}

/*----------------------------------------------------------
 Sonstiges Inhalte
----------------------------------------------------------*/
#STAN_SonstAnzeige {
 position:                              relative;
 top:                                        0px;
 left:                                      25px;
 width:                                    190px;
 height:                                    100%;
 text-align:                                left;
 overflow:                                  auto;
 border-top:                   1px solid #BEBABA;
 border-bottom:                1px solid #BEBABA;
}

#STAN_SonstInhalt {
 position:                              relative;
 top:                                        0px;
 left:                                      10px;
 width:                                    160px;
 text-align:                                left;
 overflow:                               visible;
}

#STAN_SonstKopf {
 position:                              relative;
 top:                                        0px;
 left:                                      40px;
 width:                                    145px;
 height:                                    100%;
 text-align:                                left;
 font-weight:                                600;
 font-size:                                 12px;
 line-height:                               20px;
 margin-bottom:                              5px;
 overflow:                                hidden;
}

#STAN_SonstLegende {
 position:                              relative;
 left:                                      30px;
 width:                                    190px;
 font-weight:                                400;
 font-size:                                 11px;
 line-height:                               14px;
}

.cSTAN_SonstMenuepunkt {
 position:                              relative;
 top :                                       0px;
 left:                                       5px;
 border:                                     0px;
 font-weight:                                500;
 font-size:                                 12px;
 line-height:                               16px;
 width:                                     100%;
 text-align:                                left;
 overflow:                               visible;
}

/*----------------------------------------------------
 Anzeige
----------------------------------------------------*/
#ANZEIGE_Anzeige {
 position:                                      relative;
 overflow:                                          auto;
 left:                                               0px;
 top:                                                0px;
 width:                                             100%;
 height:                                            100%;
 text-align:                                        left;
}

.cANZEIGE_Inhalt {
 position:                                      relative;
 margin:                                             0px;
 left:                                               0px;
 width:                                             100%;
 top:                                                0px;
 height:                                            100%;
 overflow:                                       visible;
 font-size:                                         10px;
 line-height:                                       10px;
 text-align:                                        left;
 padding:                               0px 10px 0px 0px;
 vertical-align:                                  middle;
}

/*----------------------------------------------------------
 Zusatzwerte
----------------------------------------------------------*/
.cSTAN_LAS {
 position:                                      relative;
 left:                                               0px;
 top:                                                0px;
 font-size:                                         12px;
 line-height:                                       14px;
 width:                                             100%;
 height:                                            14px;
 text-align:                                      right;
}

/*----------------------------------------------------------
 Lauftexte
----------------------------------------------------------*/
#STAN_Behindert {
 position:                              absolute;
 z-Index:                                   1000;
 height:                                    60px;
 bottom:                                    10px;
 left:                                       0px;
 width:                                     400px;
 overflow:                                hidden;
 font-size:                                 11px;
 line-height:                               20px;
 font-weight:                                500;
}

#STAN_LaufText {
 position:                              absolute;
 z-Index:                                    900;
 height:                                    20px;
 bottom:                                    35px;
 left:                                       0px;
 width:                                     100%;
 overflow:                                hidden;
 background:                             #ffffff;
 filter:Alpha(opacity=50, finishopacity=50, style=1);
}

#STAN_LaufText_Inhalt {
 position:                              absolute;
 top:                                        0px;
 left:                                       0px;
 height:                                    20px;
 font-size:                                 12px;
 line-height:                               20px;
 font-weight:                                500;
 overflow:                               visible;
 display:                                 inline;
}


#STAN_Familiencard {
 position:                              absolute;
 width:                                    100px;
 height:                                    71px;
 top:                                        0px;
 right:                                     25px;
	background-image: url(../bild/familienurlaub.gif);
}